## export_tango

Type: netlist.

### netlist export

Exports in the Tango netlist format with the following characteristics:

- component name (refdes" length limited to 16 characters; longer names are exported but may break on import
- illegal characters in strings (resulting in a broken export): comma, (, ), [, ] and -

#### Attribute usage

For components the following attributes are used to construct file-format specified fields:

- component's display/footprint (fallback: footprint attribute)
- component's display/value (fallback: value attribute)
- component's display/device (fallback: device attribute)

No other/custom attributes exported.

#### Omit and DNP

The plugin will not export components and networks that have the display/omit attribute set.

The plugin will export objects that have the display/dnp attribute set. To get the DNP information passed on, use the export naming mechanism of a target plugin in the view.